Source: django-widget-tweaks
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Tom Teichler <debdolph@tom-teichler.de>, Dominik George <natureshadow@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-django (>= 2.2~),
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.0
Homepage: https://github.com/jazzband/django-widget-tweaks
Vcs-Git: https://salsa.debian.org/python-team/packages/django-widget-tweaks.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-widget-tweaks

Package: python3-django-widget-tweaks
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-django (>=2.2~)
Description: Tweak the form field rendering in templates
 Tweak the form field rendering in templates, not in python-level form
 definitions.  Altering CSS classes and HTML attributes is supported.
 .
 That should be enough for designers to customize field presentation (using
 CSS and unobtrusive javascript) without touching python code.
